[Options]
Language=0405
Shell_Integration=1
ContentSection=Czech_(Czech_Republic)_Sec
ModeRelation=012
Win95=4.72.2106.5
NTx86=0
NTalpha=0

[Version]
Signature=Active Setup

[Downloaded Files]
ie4setup.dir=1
filelist.dat=1
ie4setup.ini=1
IE40CIF.CAB=1
Tuto složku je možné odstranit.txt=1
ie4.txt=1
SETUPW95.CAB=1
IE4_S1.CAB=1
IE4_S2.CAB=1
IE4_S3.CAB=1
IE4_S4.CAB=1
IE4_S5.CAB=1
IE4_S6.CAB=1
IE4SHL95.CAB=1
JAVI386.CAB=1
IE4MFC40.CAB=1
ICW95.CAB=1
FONTCORE.CAB=1
IEJAVA.CAB=1
CHLCS_CZ.CAB=1
BRANDING.CAB=1
NM21.CAB=1
MAILNEWS.CAB=1
MSCHAT2.CAB=1
NSIE4.CAB=1
R32MSIE4.EXE=1
AXA.CAB=1
AMOV4IE.CAB=1
IR50_32.CAB=1
DXMINI.CAB=1
MSMUS_1.CAB=1
VDOLIVE.CAB=1
DXDDEX.CAB=1
FPESETUP.CAB=1
WPIE4X86.CAB=1
IE4DATA.CAB=1
MSVBVM50.CAB=1
MSWALLET.CAB=1
IE4SETUP.EXE=1
